## NAME

gt-prebwt - Precompute bwt-bounds for some prefix length.

## SYNOPSIS

gt prebwt [options] -pck indexname

## DESCRIPTION

-pck [string]

  Specify index (packed index) (default: undefined)

-maxdepth [value]

  specify maximum depth (value > 0) (default: 0)

-help

  display help and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to <kurtz@zbh.uni-hamburg.de>.